Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Michael Albinus <[email-masked]>
Date: Mon, 19 Oct 2020 18:34:46 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think the Java joke is kinda funny, but it's a name-based joke, which
> means that the everybody else finds the joke surprising and funny, but a
> Javanese person will have heard it a gazillion times before, so it
> becomes depressing.  (Anybody with a "funny name" will have heard every
> variation of the joke from any number of people.)

I'm a German. Believe me, I've heard much more jokes about Germany and the
Germans than you can imagine. So what.

Best regards, Mich "Don't mention the war" ael.